{ pkgs, ... }:
{
    environment.systemPackages = with pkgs; [
        btop
        fastfetchMinimal
        gitMinimal
        htop
        ncdu
        nix-tree
        nix-output-monitor
        p7zip
        unzip
        zip
        unrar-free
        tlrc
        coreutils
        curl
        findutils
        file
        gawk
        gnugrep
        gnused
        gnutar
        inetutils
        jq
        killall
        less
        lsof
        nano
        pciutils
        unzip
        usbutils
        util-linux
        wget
        vim
        zip


        btop
        efibootmgr
        efivar
        fd
        fzf
        fastfetchMinimal
        # git
        gitMinimal
        gptfdisk
        htop
        ncdu
        openssh
        openssl
        python3
        ripgrep
        tmux
        tlrc
        w3m
        zstd

    ];
}